## cnrun 1.1.13

=== debian/changelog ===
cnrun (1.1.13-1build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:40 +0100

cnrun (1.1.13-1) unstable; urgency=low

  * More meaningful README.Debian.
  * Clean up build-depends.
  * Put all copyright info where it belongs.
  * Move examples into a dedicated doc/examples dir.
  * Initial Debian release (Closes: #682344)

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 04 Aug 2012 02:03:37 +0200

cnrun (1.1.12-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 22 Jul 2012 21:32:00 +0200

cnrun (1.1.11-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 26 Jan 2012 02:01:00 +0200

cnrun (1.1.10-1) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 21 Jan 2012 01:41:56 +0200

cnrun (1.1.8) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 22 Dec 2010 01:41:56 +0200

cnrun (1.1.6) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 22 May 2010 10:55:56 +0000

cnrun (1.1.5) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 28 Apr 2010 01:16:14 +0000

cnrun (1.1.4) UNRELEASED; urgency=low

  * Version bump.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 16 Mar 2010 16:05:14 +0000

cnrun (1.1.2) UNRELEASED; urgency=low

  * Initial Release.

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 07 Mar 2010 16:05:14 +0000
