=== debian/control ===
Source: cnrun
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrei Zavada <johnhommer@gmail.com>
Build-Depends: debhelper (>= 9), hardening-wrapper, hardening-includes, dh-autoreconf, autoconf-archive, libgomp1, libreadline6-dev, libboost-regex-dev (>= 1.41), pkg-config, libgsl0-dev, libxml2-dev
Standards-Version: 3.9.3
Homepage: http://johnhommer.com/academic/code/cnrun
Vcs-Git: git://git.debian.org/git/pkg-exppsy/cnrun.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/cnrun.git;a=summary

Package: cnrun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gnuplot
Description: NeuroML-capable neuronal network simulator
 CNrun is a neuronal network model simulator, similar in purpose to
 NEURON except that individual neurons are not compartmentalised.  It
 can read NeuroML files (e.g., as generated by neuroConstruct);
 provides a Hodgkin-Huxley neuron (plus some varieties), a Rall and
 Alpha-Beta synapses, Poisson, Van der Pol, Colpitts oscillators and
 regular pulse generator; external inputs and logging state variables.
 Uses a 6-5 Runge-Kutta integration method.  Basic scripting and (if
 run interactively) context-aware autocompletion.
