## cnrun 1.1.14

=== debian/changelog ===
cnrun (1.1.14-1.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer permission.
  * Build-Depend on libgsl-dev isntead of libgsl0-dev for the GSL transition.
    Closes: #807190

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 29 Jan 2016 21:28:28 +0000

cnrun (1.1.14-1) unstable; urgency=low

  * New upstream version (Closes: #722760).

 -- Andrei Zavada <johnhommer@gmail.com>  Sun, 22 sep 2013 15:37:56 +0200

cnrun (1.1.13-2) unstable; urgency=low

  * Update Vcs-* fields to point to git.debian.org/debian-med.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 27 sep 2012 00:28:12 +0200
