=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: cnrun
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrei Zavada <johnhommer@gmail.com>
-Build-Depends: debhelper (>= 9), hardening-wrapper, hardening-includes, dh-autoreconf, autoconf-archive, libgomp1, libreadline6-dev, libboost-regex-dev (>= 1.41), pkg-config, libgsl0-dev, libxml2-dev
-Standards-Version: 3.9.3
+Maintainer: Andrei Zavada <johnhommer@gmail.com>
+Build-Depends: debhelper (>= 9), hardening-wrapper, hardening-includes, dh-autoreconf, autoconf-archive, libgomp1, libreadline6-dev, pkg-config, libgsl-dev, libxml2-dev
+Standards-Version: 3.9.4
 Homepage: http://johnhommer.com/academic/code/cnrun
-Vcs-Git: git://git.debian.org/git/pkg-exppsy/cnrun.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/cnrun.git;a=summary
+Vcs-Git: git://git.debian.org/git/debian-med/cnrun.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/cnrun.git;a=summary
 
 Package: cnrun
 Architecture: any
