## cnrun 2.0.1

=== debian/changelog ===
cnrun (2.0.1-1~nd13.10+1) saucy; urgency=low

  * Backported for saucy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 25 Nov 2014 10:12:54 -0500

cnrun (2.0.1-1) experimental; urgency=low

  * New upstream version (deal with autotools vs lua issues to fix
    building on various ubuntus).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 25 Nov 2014 11:18:00 +0200

cnrun (2.0.0-1) experimental; urgency=low

  * New upstream version.
  * Separate packaging of shared lib, dev files, tools and lua module.

 -- Andrei Zavada <johnhommer@gmail.com>  Sat, 08 Nov 2014 18:31:00 +0200

cnrun (1.1.13-2) UNRELEASED; urgency=low

  * Update Vcs-* fields to point to git.debian.org/debian-med.

 -- Andrei Zavada <johnhommer@gmail.com>  Thu, 27 sep 2012 00:28:12 +0200
