=== debian/watch ===
version=3
http://johnhommer.com/academic/code/cnrun/source/cnrun-([\d\.]+).tar.xz
