## cnrun 2.1.0

=== debian/changelog ===
cnrun (2.1.0-4) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop DEB_BUILD_OPTIONS from debian/rules, does not belong here.
  * Drop old FSF postal address from copyright file.
  * Switch watch file to format version 5.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Simplify salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Mon, 02 Feb 2026 19:10:00 +0100

cnrun (2.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Depend on lua5.1 only

 -- Bastian Germann <bage@debian.org>  Tue, 21 Oct 2025 14:31:29 +0200

cnrun (2.1.0-3) experimental; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix day-of-week for changelog entry 1.1.13-1.
  * watch file standard 4 (routine-update)
  * dh_missing --list-missing

 -- Andreas Tille <tille@debian.org>  Wed, 08 Dec 2021 19:09:14 +0100

cnrun (2.1.0-2) experimental; urgency=low

  * debian/control: fix Maintainer and Uploaders per Debian Med policy.

 -- Andrei Zavada <johnhommer@gmail.com>  Tue,  3 Jan 2017 16:52:00 +0200

cnrun (2.1.0-1) experimental; urgency=low

  * debian/control: fix Vcs-* fields, depend on liblua5.1-0,
    bump Standards-Version.
  * New upstream version.

 -- Andrei Zavada <johnhommer@gmail.com>  Wed, 28 Dec 2016 02:19:00 +0200

cnrun (2.0.3-1) experimental; urgency=low

  * Build with gsl-2.0 (Closes: #807190).
  * New upstream version (skipping the buggy 2.0.2).

 -- Andrei Zavada <johnhommer@gmail.com>  Tue, 12 Jan 2016 05:20:00 +0200
