=== debian/control ===
Source: cnrun
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andrei Zavada <johnhommer@gmail.com>
Section: science
Build-Depends: debhelper-compat (= 13),
               autoconf-archive,
               texinfo,
               libgomp1,
               pkgconf,
               libgsl-dev | libgsl0-dev,
               libxml2-dev,
               liblua5.1-dev,
               lua5.1
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/med-team/cnrun
Vcs-Git: https://salsa.debian.org/med-team/cnrun.git
Homepage: http://johnhommer.com/academic/code/cnrun

Package: libcnrun2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: NeuroML-capable neuronal network simulator (shared lib)
 CNrun is a neuronal network simulator implemented as a Lua package.
 This package contains shared libraries.
 .
 See lua-cnrun description for extended description.

Package: libcnrun2-dev
Architecture: any
Section: libdevel
Depends: libcnrun2 (= ${binary:Version}),
         ${misc:Depends}
Suggests: pkg-config
Description: NeuroML-capable neuronal network simulator (development files)
 CNrun is a neuronal network simulator implemented as a Lua package.
 This package contains development files.
 .
 See lua-cnrun description for extended description.

Package: cnrun-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: NeuroML-capable neuronal network simulator (tools)
 CNrun is a neuronal network simulator implemented as a Lua package.
 This package contains two standalone tools (hh-latency-estimator and
 spike2sdf) that may be of interest to CNrun users.
 .
 See lua-cnrun description for extended description.

Package: lua-cnrun
Architecture: any
Depends: libcnrun2,
         lua5.1,
         ${misc:Depends}
Suggests: gnuplot
Description: NeuroML-capable neuronal network simulator (Lua package)
 CNrun is a neuronal network simulator, with these features:
   * a conductance- and rate-based Hodgkin-Huxley neurons, a Rall and
     Alpha-Beta synapses;
   * a 6-5 Runge-Kutta integration method: slow but precise, adjustable;
   * Poisson, Van der Pol, Colpitts oscillators and interface for
     external stimulation sources;
   * NeuroML network topology import/export;
   * logging state variables, spikes;
   * implemented as a Lua module, for scripting model behaviour (e.g.,
     to enable plastic processes regulated by model state);
   * interaction (topology push/pull, async connections) with other
     cnrun models running elsewhere on a network, with interactions
     (planned).
 .
 Note that there is no `cnrun' executable, which existed in cnrun-1.*.
 Instead, you write a script for your simulation in Lua, and execute
 it as detailed in /usr/share/lua-cnrun/examples/example1.lua.
