=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
-DEB_BUILD_OPTIONS = parallel=4
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 #	dh $@ -plua-cnrun --buildsystem=lua --with lua
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-tools --enable-lua-api-docs
 
 # Perhaps I didn't try hard enough, but there was a conflict between
 # upstream's own, independent way to install Lua module as
@@ -35,3 +37,6 @@
 
 # This is nasty; not sure supplying symbols in demangled form is of
 # any help; but -q and -c1 obviously is.
+
+override_dh_missing:
+	dh_missing --list-missing
