=== debian/watch ===
Version: 5

Source: https://johnhommer.com/academic/code/cnrun/source/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
